@charset "utf-8";
/* CSS Document */
#body{
	width:100%;
	font-size:1em;
}
#body h2, h4{
	text-align:center;
	line-height:100%;
}
h1 {
	color:#0077de;
}
#intro {
	text-align:center;
	margin-top:0px;
	padding-top:0px;
}
#nav-wrapper {
	background:#fff;
	padding-bottom:2px;
	margin-bottom:10px;
	width:100%;
	-moz-box-shadow:    0px 6px 6px -5px #4a4a4a;
	-webkit-box-shadow: 0px 6px 6px -5px #4a4a4a;
	box-shadow:         0px 6px 6px -5px #4a4a4a;
}
#campnav {
	clear:both;
	width:100%;
	margin:0 auto;
	line-height: 2em;
	
}
#campnav a {
	text-align: center;
	margin:0 .6em 0;
	color: #ff9900;
	font-weight: normal;
	font-family:'ralewaymedium';
	font-size: .75 em;
}
#campnav a.left-end{
	margin-left:0;
}
#campnav a.right-end{
	margin-right:0;
}
#campnav a:hover {
	color: #0077de;
}
#campnav a.active {
	color: #0077de;
}
.subnav a {
	margin: 0 8px 0;
}
.subnav a.active {
	color:#ff9900;
}
.subnav {
	clear:both;
	position:relative;
	background:#fff;
	width:auto;
	display:inline-block;
	padding: 2px;
	margin: 10px auto;
	font-size:13px;
	border: solid 1px #0077de;
}
.subnav:after, .subnav:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.subnav:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 10px;
	left: 47%;
	margin-left: -10px;
}
.subnav:before {
	border-color: rgba(0, 119, 222, 0);
	border-bottom-color: #0077de;
	border-width: 11px;
	left: 47%;
	margin-left: -11px;
}
#sub-nav {
	margin:10px 0;
}
#sub-nav a {
	padding:4px 20px;
	font-size:24px;
}
.row {
	width:100%;
}
.col1 {
	float:left;
	width:160px;
	margin-top:50px;

}
.col2 {
	margin-left:140px;
	width:800px;
	position:absolute;
}
.topic {
}
.menu {
	margin:0;
	border-top: 1px solid #c1bfbf;
	border-left: 1px solid #c1bfbf;
}
.menu a {
	font-size:20px;
	padding-left:4px;
	font-family:'boulderregular';
	line-height:32px;
}
.menu a.active {
	box-shadow: inset 1px 4px 9px -6px #666;
	color:#ff9900;
}
.menu a:hover{
	box-shadow: inset 1px 4px 9px -6px #666;
}
.sub-menu a {
	padding-left:20px;
	font-size:16px;
	font-family:'ralewaymedium';
}

/* Accordian Style */

.menu li > a {
	 display: block;
	 position: relative;
	 min-width: 160px;
	 height: 32px;
	 
);
	 font: bold 12px/32px ;
	 border-bottom: 1px solid #c1bfbf;

}
.menu > li:hover > a, .menu > li:target > a {
	 background: #fff;
	 
}

/* Sub-Menu */

.sub-menu li a {
	 border-bottom: 1px solid #c1bfbf;
}
.sub-menu li:hover a { 
	background: #fff; 
	box-shadow: inset 1px 4px 9px -6px #666; 
}



#media-wrapper{
	border: 2px #0077de solid;
	background:#fff;
	width:800px;
	height: 440px;
	display:block;

}
#media-wrapper:after, #media-wrapper:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#media-wrapper:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 10px;
	top: 56px;
	margin-left: -20px;
	
}
#media-wrapper:before {
	border-color: rgba(0, 119, 222, 0);
	border-right-color: #0077de;
	border-width: 13px;
	top: 53px;
	margin-left: -26px;
}
#playlist{
	margin:30px;
	display:block;
}
#bottom{
	clear:both;
	position:relative;
	width:100%;
	height:40px;
	display:block;
	text-align:center;
	margin:auto auto;
}
#grey-frame{
	background:#e3e3e3;
	-webkit-box-shadow: 1px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 1px 1px 5px 0px #4a4a4a;
	box-shadow: 1px 1px 5px 0px #4a4a4a;
	padding:10px;
	width:716px;
	margin:auto auto;
	display:block;
}
#calendar-wrapper{
	width: 714px;
	padding:1px;
	background:#fff;
	height:714px;
	clear:both;
	-moz-box-shadow:    inset 0 0 3px #000000;
   -webkit-box-shadow: inset 0 0 3px #000000;
   box-shadow:         inset 0 0 3px #000000;
}
.calendar{
	font-family:'boulderregular';

	width:715px;
	text-align:center;
	font-size:50px;
	clear:both;
}
#june{
	color:#ff9900
}
#july{
	color:#0077de
}
#august{
	color:#ffd733
}
.june{
	color:#ff9900
}
.july{
	color:#0077de
}
.august{
	color:#ffd733
}
/* Day styles
 -------------------------*/
.calendar li li{
	width:80px;
	height:80px;
	float:left;
	margin:0px; 
	padding:10px;
	line-height:80px;
	border: 1px #e3e3e3 solid;
	background:#fff; 
}

/*
 * Day content (UL/OL & P)
 -------------------------*/
.calendar li li p             {display:block;}
.calendar li li ol            {width:auto;}
.calendar li li ul li,
.calendar li li ol li         {display:block;height:auto;width:auto; background: #fff;
					 margin:0;padding:0 0;float:none;}
.june, .july, .august{
	height:80px;
}
a.calendar-link {
	position:relative;
	bottom:62px;
	margin:0px auto;
	padding:10px 60px;
	border-radius:10px;
	color:transparent;
	background:transparent;
	transition: color 0.2s, background 0.2s;
	-webkit-transition: color 0.2s, background 0.2s;
    -moz-transition: color 0.2s, background 0.2s;
    -o-transition: color 0.2s, background 0.2s;
}

a.calendar-link:hover{
	background: #ff9900;
	color:#fff;
	transition: color 0.2s, background 0.2s;
	-webkit-transition: color 0.2s, background 0.2s;
    -moz-transition: color 0.2s, background 0.2s;
    -o-transition: color 0.2s, background 0.2s;
}
a.calendar-link:active{
	-moz-box-shadow:    inset 0 0 10px #000000;
   	-webkit-box-shadow: inset 0 0 10px #000000;
   	box-shadow:         inset 0 0 10px #000000;
}
#side-ribbon1, #side-ribbon2, #side-ribbon3 {
	position: absolute;
	color: #fff;
	text-align:center;
	display: block;
	-moz-box-shadow:    2px 2px 1px #888;
	-webkit-box-shadow: 2px 2px 1px #888;
	box-shadow:         2px 2px 1px #888;
	width: 80px;
	clear:both;
	padding: 10px;
	margin-left:-23px;
	clear:both;
}
#side-ribbon1:before, #side-ribbon2:before, #side-ribbon3:before {
	content:"";
	position:absolute;
	display:block;
	bottom:-6px;
	margin-bottom: -6px;
	left:0px;
	border: 6px solid #808080;
	border-left-color: transparent;
	border-bottom-color: transparent;
	z-index:-100;
	clear:both;
}
#side-ribbon1{
	background: #ff9900;
	margin-top:20px;
}
#side-ribbon2{
	background: #0077de;
	margin-top:230px;
	
}
#side-ribbon3{
	background: #ffd733;
	margin-top:640px;
}
#years{
	text-align:center;
	margin-top:2em;
}
.styled-select{
	margin:auto;
	width:auto;
	text-align:center;
}
/* .week-selector{
	padding:10px;
	font-size:125%;
} */
.week-selector option{
	padding:5px;
}